let billsController = require("./bills_lib_controllers");
import baseController from "../../common/base/base_controller";

class designsPermContr extends baseController{

    getDesignContent(req, res){
        billsController.getDesignContent(req, res);
    }
    createDesignContent(req, res){
        billsController.createDesignContent(req, res);
    }
    updateDesignContent(req, res){
        billsController.updateDesignContent(req, res);
    }
    deleteDesignContent(req, res){
        billsController.deleteDesignContent(req, res);
    }
    pasteDesigns(req, res){
        billsController.pasteDesigns(req, res);
    }
    edCreateDesign(req, res){
        billsController.edCreateDesign(req, res);
    }
    edUpdateDesign(req, res){
        billsController.edUpdateDesign(req, res);
    }
}

export default designsPermContr;